* {
	margin:0;
	list-style:none;
}
body, html {
	height:100%;
}
#conteudo {
	min-height:100%;
	width:100%;
	margin:auto;
}
/*---------- OUTDOOR ----------*/
#outdoor {
	width:100%;
	background-image:url(../img/outdor/outdoor_bg.jpg);
	padding:5px 0 5px 0;}
.outdoor_base {
	margin:auto;
	width:768px;
	height:90px;
	padding: 8px 0px 8px 8px;
	background-image:url(../img/outdor/outdoor_banner_bg.jpg);
	background-repeat:no-repeat;
}
/*---------- OUTDOOR ----------*/

/*---------- CENTRO ----------*/

#centro {
	margin:auto;
	width:996px;
	position:relative;
}
/*---------- CENTRO ----------*/

/*---------- MIOLO ----------*/
#miolo {
	float:left;
	width:auto;
	padding:10px;
}
.res_pesquisa {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.base_pesquisa {
	background-image:url(../img/pesquisa/bg_pesquisado.png);
	background-repeat:no-repeat;
	width:770px;
	height:100px;
	margin-bottom:10px;
}
.azul_gr{
	color:#910000;
	font-size:13px;
	font-weight:bold;
}
.azul{
	color:#910000;
	font-weight:bold;
}
.verde {
	color:#006600;
}


.linha_paginacao{
	color:#910000;
}
.link_azul{
	color:#910000;
	font-weight:bold;
	text-decoration:none;
}
.link_azul:hover{
	color:#910000;
	text-decoration:underline;
}
.link_verm{
	color:#910000;
	font-weight:bold;
	text-decoration:none;
	border:2px solid #910000;
	padding:3px;
}

.fim_pesquisa{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	width:730px;
	padding:20px;
}
.descricao a {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:none;
	text-decoration:underline;
	
}
.descricao a:hover {
	color:#910000;
}

/*---------- MIOLO ----------*/

/*---------- filtros ----------*/

.titulo_verde {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#060;
}
.filtro_select {
	padding-top:5px;
}

.titulo_vermelho{
	color:#910;
	font-weight:bold;
	padding-top:10px;
}
.filtro_links{
	padding:5px 0px 0px 15px;
}
.filtro_links a{
	text-decoration:none;
	color:#666;
}
.filtro_links a:hover {
	text-decoration:underline;
	color:#000;
}
.filtro_links2{
	padding:5px 0px 0px 15px;
	
}
.filtro_links2 a{
	text-decoration:none;
	color:#666;
	text-decoration:underline;
}
.filtro_links2 a:hover {
	text-decoration:underline;
	color:#000;
}
.filtro_opcoes {
	padding-top:10px;
}
.filtro_opcoes a{
	color:#910000;
	text-decoration:none;
	
}
.filtro_opcoes a:hover{
	text-decoration:underline;
}
/*---------- filtros ----------*/